

.column { 
	width: 20%; /*width: 265px;*/ 
	min-width: 250px; 
	//width: expression(document.body.clientWidth < 250 ? "250px" : "20%"); 
}

.zc { 
	/*width: 98%; */
	/*width: 100%;*/
	height: inherit;
	min-width: 970px; 
	max-width: 1420px; 
	padding: 0px; /*padding: 0px 1% 0px 1%; */
	padding: 0px 15px;
	margin: 0px auto 0px auto; 
	/*behavior: url(/res/plugins/min-width.htc);*/
	/*//width: expression(mmwidth(this));*/
	/*//width: 1000px;*/
	//width: expression(document.body.clientWidth < 980 ? "980px" : (document.body.clientWidth > 1440 ? "1440px" : "auto"));
    text-align: left;
}

.c2 { width: 100%; }
/*padding-bottom: 35px; --> bl_pad*/
.c2 .column1 {  }
.c2 .column2 { width: 30%; padding: 0px 0px 35px 20px; }

.c21 { width: 100%; }
.c21 .column1 {  }
.c21 .column2 { width: 45%; padding: 0px 0px 0px 20px; }

.c3 { width: 100%; }
.c3 .column1 {  }
.c3 .column2 { width: 35%; padding: 0px 0px 0px 20px; }
.c3 .column3 { width: 25%; padding: 0px 0px 0px 20px; }

.content_g { margin: -45px 0px 0px 0px; position: relative; z-index: 1000; }
.content_g .menu_path { float: none; margin: 0px; padding: 0px 0px 35px 0px; }

.ztop { width: 100%; text-align: center; }
.ztop .zc { width: auto; text-align: left; }
.ztop .top .zc { min-width: inherit; }

.ztop .top { width: inherit; /*min-width: 990px;*/ height: 25px; background-color: #ebf0f7; }
.ztop .top .zwrp { height: inherit; width: 100%; }
.ztop .top a, .ztop .top a:hover { font-size: 11px; color: #303030; }
.ztop .top td { vertical-align: middle; }
.ztop .top .l { width: 10%/*33%*/; text-align: left; }
.ztop .top .l a, .ztop .top .l a:hover { color: #f00; }
.ztop .top .c { /*width: 33%;*/ /*text-align: center;*/ }
.ztop .top .c a { 
	margin: 0px 5px 0px 0px;
	text-decoration: none; 
	border-bottom: 1px dashed #303030; 
	
}
.ztop .top .c a:hover { 
	margin: 0px 5px 0px 0px;
	border-bottom: none; 
}
.ztop .top .c .menu { margin: -3px 0px 0px 0px; }
.ztop .top .r { width: 10/*33*/%; text-align: right; }
.ztop .top .r a, .ztop .top .r a:hover { margin: 0px 5px 0px 0px; }

.ztop .main { width: 100%; margin: 40px 0px 0px 0px; }
.ztop .main .l {  }
.ztop .main .l .zwrp { width: 250px; }
.ztop .main .l .logo { margin: 15px 0px 0px 0px; display: block; width: 245/*227*/px; height: 81px; background: url(/res/img/logo_beta.gif) center no-repeat; }

.ztop .main .menu {  }
.ztop .main .menu td { padding: 0px 8px; font-size: 14px; height: 24px; vertical-align: middle; }
.ztop .main .menu a, .ztop .main .menu a:hover { font-size: inherit; }
.ztop .main .menu .tab,
.ztop .main .menu .tab td { padding: 0px; white-space: nowrap; }
.ztop .main .menu .tab table { height: inherit; }
.ztop .main .menu .tab table .l { width: 9px; height: inherit; background: url(/res/img/tab_l.gif) top left no-repeat; }
.ztop .main .menu .tab table .r { width: 9px; height: inherit; background: url(/res/img/tab_r.gif) top right no-repeat; }
.ztop .main .menu .tab table .c { padding: 0px 5px; color: #fff; font-weight: bold; background: #a82224; /*background: url(/res/img/tab_rp.gif) top repeat-x;*/ }
.ztop .main .menu .tab a.link, .ztop .main .menu .tab a.link:hover { color: #fff; text-decoration: none; }
.ztop .main .menu a.more, .ztop .main .menu a.more:hover { margin: 0px 0px 0px 5px; }
.ztop .main .menu a.more_txt { border-bottom: 1px dotted #274e84; text-decoration: none; }
.ztop .main .menu a.more_txt:hover { border: 0px; }
.ztop .main .menu div.more { position: absolute; z-index: 2500 !important; display: none; }
.ztop .main .menu div.more .wrp { position: absolute; z-index: 2000 !important; min-width: 150px; /*min-height: 115px;*/ margin: 3px 0px 0px -5px; padding: 15px 10px 5px 10px; background: #fff url(/res/img/more_bg.gif) bottom center repeat-x; }
.ztop .main .menu div.more .dropShadow { z-index: 1500 !important; }
.ztop .main .menu div.more .wrp div { margin: 0px 0px 10px 0px; }
.ztop .main .menu .tab .more, .ztop .main .menu .tab .more:hover { font-weight: normal; color: #fff; border-color: #fff; }
.ztop .main .menu .tab .more_arr, .ztop .main .menu .tab .more_arr:hover { background: url(/res/img/arr/arr_w_b.png) center no-repeat; }

.ztop .main .search { width: 100%; }
.ztop .main .search .l { width: 11px; height: 73px; background: url(/res/img/top_bg_l.gif) left center no-repeat; }
.ztop .main .search .first { width: 11px; height: 73px; background: url(/res/img/top_bg_l_.gif) right center no-repeat; }
.ztop .main .search .c { background: url(/res/img/top_bg_rp.gif) center repeat-x; }
.ztop .main .search .r { width: 21px; height: 73px; background: url(/res/img/top_bg_r.gif) right center no-repeat; }
.ztop .main .search .wrp { width: 100%; margin: 15px 0px 0px 0px; }
.ztop .main .search .textbox { width: 98%; height: 21px !important; font-size: 16px; border: 1px inset #df4e4e; }
.ztop .main .search .action { width: 80px; padding: 0px 0px 0px 15px; }
.ztop .main .search .button { padding: 0px; width: 69px; height: 27px; background: url(/res/img/btn/btn_search.png) center no-repeat; }
.ztop .main .search .ml { text-align: left; padding: 7px 0px 0px 20px; }
.ztop .main .search .ml a { color: #c6c6c6; text-decoration: none; border-bottom: 1px dashed #c6c6c6; position: relative; }
.ztop .main .search .ml a:hover { color: #c6c6c6; border-bottom: 0px; }
.ztop .main .search .mr { text-align: right; padding: 7px 0px 0px 0px; }
.ztop .main .search .mr a, .ztop .main .search .mr a:hover { color: #fff; }

.zmiddle { width: 100%; margin: 60px 0px 0px 0px; text-align: center; }
.zmiddle .zwrp { width: 100%; text-align: left; }

.zcolumn {  }
.zcolumn .zwrp { width: 250px; }
.zcolumn .zwrp .bl_banner { width: 240px; }
.zcolumn .zwrp .bl_filter { width: 240px; }

.zcontent { padding: 10px 10px 0px 0px; /*30*/ }

.zcpadl { padding-left: 10px; }

.zbottom { margin: 40px 0px 10px 0px; padding: 15px 0px 0px 0px; font-size: 11px; border-top: 1px solid #e9e9e9; }
.zbottom .zwrp { width: 100%; }
.zbottom .l { text-align: left; }
.zbottom .l .copy { margin: 0px 0px 10px 0px; }
.zbottom .l a, .zbottom .l a:hover { margin: 0px 5px 0px 0px; }
.zbottom .c { padding: 0px 0px 0px 5px; }
.zbottom .r { width: 20%; text-align: right; }
.zbottom .menu a, .zbottom .menu a:hover { color: #303030; }
.zbottom .menu span { margin: 0px 3px 0px 3px; color: #000; font-size: 10px; }
.zbottom .ext { width: 100%; }
.zbottom .ext .counters { width: 1%; white-space: nowrap; }
.zbottom .ext .adsem { padding: 0px 0px 0px 10px; }

/*site*/
.menu_path {margin: -55px 0px 0px 10px; position: relative; z-index: 1000; color: #919191; text-align: left;}
.menu_path:before, .menu_path:after {content:" "; display:table; clear:both;}
.menu_path a, .menu_path a:hover { color: #303030; }
.menu_path div {float:left;}
.menu_path_delim {margin: 0px 5px;}
